<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"Prijenos podataka na mobilnoj mreži"</string>
    <string name="phoneAppLabel" product="default" msgid="6790717591729922998">"Telefonske usluge"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"Hitno biranje"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"Telefon"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"FDN lista"</string>
    <string name="unknown" msgid="6878797917991465859">"Nepoznato"</string>
    <string name="private_num" msgid="6713286113000232309">"Privatni broj"</string>
    <string name="payphone" msgid="4793877574636445118">"Telefonska govornica"</string>
    <string name="onHold" msgid="9035493194749959955">"Na čekanju"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI kȏd je pokrenut"</string>
    <string name="ussdRunning" msgid="485588686340541690">"USSD kȏd je pokrenut…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI kȏd je otkazan"</string>
    <string name="cancel" msgid="5044513931633602634">"Otkaži"</string>
    <string name="enter_input" msgid="1810529547726803893">"USSD poruka mora imati između <xliff:g id="MIN_LEN">%1$d</xliff:g> i <xliff:g id="MAX_LEN">%2$d</xliff:g> znakova. Pokušajte ponovo."</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"Upravljanje konferencijskim pozivom"</string>
    <string name="ok" msgid="3811371167865772377">"Uredu"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"Zvučnik"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"Slušalice telefona"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"Žičane slušalice"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"Bluetooth"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"Poslati sljedeće tonove?\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"Slanje tonova\n"</string>
    <string name="send_button" msgid="4106860097497818751">"Pošalji"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"Da"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"Ne"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"Zamijeni zamjenski znak sa"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"Nedostaje broj govorne pošte"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"Broj govorne pošte nije pohranjen na SIM kartici."</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"Dodaj broj"</string>
    <string name="voice_number_setting_primary_user_only" msgid="6596604364907022416">"Postavke govorne pošte može promijeniti samo Primarni korisnik."</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"Vaša SIM kartica je odblokirana. Telefon se otključava…"</string>
    <string name="label_ndp" msgid="780479633159517250">"PIN za otključavanje mreže na SIM kartici"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"Otključaj"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"Odbaci"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"Traži se otključavanje mreže…"</string>
    <string name="unlock_failed" msgid="6490531697031504225">"Neuspješan zahtjev za otključavanje mreže."</string>
    <string name="unlock_success" msgid="6770085622238180152">"Mreža je uspješno otključana"</string>
    <string name="mobile_network_settings_not_available" msgid="7355254462995117896">"Postavke mobilne mreže nisu dostupne za ovog korisnika"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"Postavke za GSM poziv"</string>
    <string name="labelGsmMore_with_label" msgid="2674012918829238901">"Postavke za GSM poziv (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"Postavke za CDMA poziv"</string>
    <string name="labelCdmaMore_with_label" msgid="6333588719319970399">"Postavke za CDMA poziv (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="apn_settings" msgid="9043423184895642077">"Nazivi pristupnih tačaka"</string>
    <string name="settings_label" msgid="3876743539816984008">"Postavke mreže"</string>
    <string name="phone_accounts" msgid="6376603393888116364">"Računi za pozivanje"</string>
    <string name="phone_accounts_make_calls_with" msgid="1969188078933152231">"Uputi pozive putem"</string>
    <string name="phone_accounts_make_sip_calls_with" msgid="4677789312053828493">"Uputi SIP pozive putem"</string>
    <string name="phone_accounts_ask_every_time" msgid="4346499067149985702">"Prvo pitaj"</string>
    <string name="phone_accounts_default_account_label" msgid="4183772241814460014">"Nema dostupnih mreža"</string>
    <string name="phone_accounts_settings_header" msgid="4141710640883261094">"Postavke"</string>
    <string name="phone_accounts_choose_accounts" msgid="5232948804226424002">"Odaberi račune"</string>
    <string name="phone_accounts_selection_header" msgid="1365215726106915865">"Telefonski računi"</string>
    <string name="phone_accounts_add_sip_account" msgid="2023821743341923271">"Dodaj SIP račun"</string>
    <string name="phone_accounts_configure_account_settings" msgid="1361715069911607109">"Konfiguriraj postavke računa"</string>
    <string name="phone_accounts_all_calling_accounts" msgid="207619531589278471">"Svi računi za pozivanje"</string>
    <string name="phone_accounts_all_calling_accounts_summary" msgid="8594186415822657011">"Odaberite koji računi mogu upućivati pozive"</string>
    <string name="wifi_calling" msgid="739018212480165598">"Pozivanje putem WiFi-ja"</string>
    <string name="connection_service_default_label" msgid="1498481943805913754">"Ugrađena usluga povezivanja"</string>
    <string name="voicemail" msgid="8693759337917898954">"Govorna pošta"</string>
    <string name="voicemail_settings_with_label" msgid="152724978380748296">"Govorna pošta (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"GP:"</string>
    <string name="make_and_receive_calls" msgid="1258596928285972166">"Upućivanje i prijem poziva"</string>
    <string name="smart_forwarding_settings_menu" msgid="3874243342391798449">"Pametno preusmjeravanje"</string>
    <string name="smart_forwarding_settings_menu_summary" msgid="8962247659470565059">"Kada neki od vaših brojeva nije dostupan, pozivi će se uvijek preusmjeravati na drugi broj"</string>
    <string name="voicemail_notifications_preference_title" msgid="4019728578955102213">"Obavještenja"</string>
    <string name="cell_broadcast_settings" msgid="8740238216690502563">"Hitna emitiranja"</string>
    <string name="call_settings" msgid="6112441768261754562">"Postavke poziva"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"Dodatne postavke"</string>
    <string name="additional_gsm_call_settings_with_label" msgid="1385241520708457376">"Dodatne postavke (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"Dodatne postavke samo GSM poziva"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"Dodatne postavke za CDMA poziv"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"Dodatne postavke samo CDMA poziva"</string>
    <string name="labelNwService" msgid="4699970172021870983">"Postavke mrežne usluge"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"ID pozivaoca"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"Učitavanje postavki…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"Broj je skriven u odlaznim pozivima"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"Broj je prikazan u odlaznim pozivima"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"Koristi zadane postavke operatera za prikaz mog broja u odlaznim pozivima"</string>
    <string name="labelCW" msgid="6120513814915920200">"Poziv na čekanju"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"Tokom poziva, obavijesti me o dolaznim pozivima"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"Tokom poziva, obavijesti me o dolaznim pozivima"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"Postavke prosljeđivanja poziva"</string>
    <string name="call_forwarding_settings_with_label" msgid="8569489414006897127">"Postavke prosljeđivanja poziva (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="labelCF" msgid="2574386948026924737">"Prosljeđivanje poziva"</string>
    <string name="labelCFU" msgid="8147177368148660600">"Uvijek proslijedi"</string>
    <string name="messageCFU" msgid="3560082430662923687">"Uvijek koristi ovaj broj"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"Prosljeđivanje svih poziva"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"Preusmjeravaju se svi pozivi na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"Broj je nedostupan"</string>
    <string name="sum_cfu_disabled" msgid="8384177689501334080">"Isključeno"</string>
    <string name="labelCFB" msgid="6139853033106283172">"Kada je zauzeto"</string>
    <string name="messageCFB" msgid="3711089705936187129">"Broj kada je zauzeto"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"Preusmjerava se na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="4913145177320506827">"Isključeno"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"Vaš operater ne podržava onemogućavanje prosljeđivanja poziva kada je telefon zauzet."</string>
    <string name="labelCFNRy" msgid="1736067178393744351">"Kada nema odgovora"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"Broj kada nema odgovora"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"Preusmjerava se na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="3884684060443538097">"Isključeno"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"Vaš operater ne podržava onemogućavanje prosljeđivanja poziva kada se ne odgovori na poziv."</string>
    <string name="labelCFNRc" msgid="2614827454402079766">"Kada je nedostupno"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"Broj kada je nedostupno"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"Preusmjerava se na <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="2684474391807469832">"Isključeno"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"Vaš operater ne podržava onemogućavanje prosljeđivanja poziva kada ste nedostupni."</string>
    <string name="updating_title" msgid="6146755386174019046">"Postavke poziva"</string>
    <string name="call_settings_admin_user_only" msgid="4526094783818216374">"Postavke poziva može promijeniti samo administrator."</string>
    <string name="call_settings_with_label" msgid="3401177261468593519">"Postavke (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"Greška u postavkama poziva"</string>
    <string name="reading_settings" msgid="1920291699287055284">"Čitanje postavki u toku…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"Ažuriranje postavki u toku…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"Vraćanje postavki u toku…"</string>
    <string name="response_error" msgid="6674110501330139405">"Neočekivani odgovor mreže."</string>
    <string name="exception_error" msgid="7027667130619518211">"Greška na mreži ili SIM kartici."</string>
    <string name="stk_cc_ss_to_dial_error" msgid="4440038807310535377">"SS zahtjev je izmijenjen u obični poziv"</string>
    <string name="stk_cc_ss_to_ussd_error" msgid="6095812685884176176">"SS zahtjev je izmijenjen u USSD zahtjev"</string>
    <string name="stk_cc_ss_to_ss_error" msgid="7920654012697945858">"Izmijenjeno u novi SS zahtjev"</string>
    <string name="stk_cc_ss_to_dial_video_error" msgid="3873905132181743781">"SS zahtjev je izmijenjen u video poziv"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"Uključena je postavka brojeva fiksnog biranja u aplikaciji Telefon. Zbog toga ne rade neke funkcije vezane za pozive."</string>
    <string name="radio_off_error" msgid="2304459933248513376">"Uključite radio prije prikazivanja ovih postavki."</string>
    <string name="close_dialog" msgid="2365884406356986917">"Uredu"</string>
    <string name="enable" msgid="7248657275000173526">"Uključi"</string>
    <string name="disable" msgid="4678348128118573672">"Isključi"</string>
    <string name="change_num" msgid="239476305819844391">"Ažuriraj"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"Zadana vrijednost mreže"</item>
    <item msgid="7876195870037833661">"Sakrij broj"</item>
    <item msgid="1108394741608734023">"Prikaži broj"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"Broj govorne pošte je promijenjen."</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"Nije moguće promijeniti broj govorne pošte.\nObratite se svom operateru ako se ovaj problem nastavi."</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"Nije moguće promijeniti broj za preusmjeravanje.\nObratite se svom operateru ako se ovaj problem nastavi."</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"Nije moguće preuzeti i sačuvati trenutne postavke broja za preusmjeravanje.\nŽelite li i dalje preći na novu mrežu?"</string>
    <string name="no_change" msgid="3186040086622435212">"Nisu izvršene promjene."</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"Odaberite uslugu govorne pošte"</string>
    <string name="voicemail_default" msgid="2001233554889016880">"Vaš operater"</string>
    <string name="vm_change_pin_old_pin" msgid="7295220109886682573">"Stari PIN"</string>
    <string name="vm_change_pin_new_pin" msgid="5412922262839438097">"Novi PIN"</string>
    <string name="vm_change_pin_progress_message" msgid="3977357361934350336">"Pričekajte."</string>
    <string name="vm_change_pin_error_too_short" msgid="5974971097302710497">"Novi PIN je prekratak."</string>
    <string name="vm_change_pin_error_too_long" msgid="8476870806115051865">"Novi PIN je predug."</string>
    <string name="vm_change_pin_error_too_weak" msgid="7883744811891784882">"Novi PIN je preslab. Jaka lozinka ne smije sadržavati uzastopni niz ili ponovljene cifre."</string>
    <string name="vm_change_pin_error_mismatch" msgid="2754685537970757317">"Stari PIN se ne podudara."</string>
    <string name="vm_change_pin_error_invalid" msgid="3972205462701668653">"Novi PIN sadrži nevažeće znakove."</string>
    <string name="vm_change_pin_error_system_error" msgid="6610603326230000207">"Nije moguće promijeniti PIN"</string>
    <string name="vvm_unsupported_message_format" msgid="11795090778411977">"Nepodržana vrsta poruke. Pozovite <xliff:g id="NUMBER">%s</xliff:g> da je preslušate."</string>
    <string name="network_settings_title" msgid="514120489499925574">"Mobilna mreža"</string>
    <string name="label_available" msgid="1181658289009300430">"Dostupne mreže"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"Pretraživanje…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"Nije pronađena nijedna mreža."</string>
    <string name="network_query_error" msgid="8466081377231178298">"Nisu pronađene mreže. Pokušajte ponovo."</string>
    <string name="register_on_network" msgid="9055203954040805084">"Registriranje na <xliff:g id="NETWORK">%s</xliff:g> u toku…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"Vaša SIM kartica ne dozvoljava povezivanje na ovu mrežu."</string>
    <string name="connect_later" msgid="2308119155752343975">"Trenutno nije moguće povezati se s ovom mrežom. Pokušajte ponovo kasnije."</string>
    <string name="registration_done" msgid="495135664535876612">"Registrirano na mrežu."</string>
    <string name="already_auto" msgid="6067116884321285507">"Automatski odabir se već koristi."</string>
    <string name="select_automatically" msgid="1046727200631770962">"Automatski odaberi mrežu"</string>
    <string name="manual_mode_disallowed_summary" msgid="70662262085937277">"Nedostupno kada ste povezani na mrežu %1$s"</string>
    <string name="network_select_title" msgid="7733107364757544558">"Mreža"</string>
    <string name="register_automatically" msgid="6017849844573519637">"Automatska registracija…"</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"Preferirana vrsta mreže"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"Promijeni način rada mreže"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"Preferirana vrsta mreže"</string>
    <string name="forbidden_network" msgid="4384929668343563440">"(zabranjeno)"</string>
    <string name="choose_network_title" msgid="4023911977543009350">"Odaberite mrežu"</string>
    <string name="network_disconnected" msgid="2227251609006103194">"Veza je prekinuta"</string>
    <string name="network_connected" msgid="1288589103624338857">"Povezan"</string>
    <string name="network_connecting" msgid="4927203097283533783">"Povezivanje…"</string>
    <string name="network_could_not_connect" msgid="8254009365807767243">"Povezivanje nije uspjelo"</string>
  <string-array name="preferred_network_mode_choices">
    <item msgid="3628460389382468528">"Preferiraj GSM/WCDMA"</item>
    <item msgid="8442633436636425221">"Samo GSM"</item>
    <item msgid="2032314385791760810">"Samo WCDMA"</item>
    <item msgid="6334554401059422303">"Automatski GSM/WCDMA"</item>
    <item msgid="1462198368200398663">"Automatski CDMA/EvDo"</item>
    <item msgid="3611460019185359968">"CDMA w/o EvDo"</item>
    <item msgid="545430093607698090">"Samo EvDo"</item>
    <item msgid="4286774020869405140">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="4006002265696868538">"CDMA + LTE/EvDo"</item>
    <item msgid="8973936140318359205">"GSM/WCDMA/LTE"</item>
    <item msgid="3471059554252610472">"Globalno"</item>
    <item msgid="2882615514545171802">"LTE"</item>
    <item msgid="8076204422288290116">"LTE / WCDMA"</item>
    <item msgid="3982984144824159726">"Samo TDSCDMA"</item>
    <item msgid="3686191974505922271">"TDSCDMA/WCDMA"</item>
    <item msgid="7135671700201836475">"LTE/TDSCDMA"</item>
    <item msgid="3736619459066330755">"TDSCDMA/GSM"</item>
    <item msgid="4778666570887216861">"LTE/TDSCDMA/GSM"</item>
    <item msgid="2952322596201849456">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="115984258536697617">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="7957991936217192636">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="2828588917858484655">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="4989979948139945854">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"Preferirani način rada mreže: preferiraj WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"Preferirani način rada mreže: samo GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"Preferirani način rada mreže: samo WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"Preferirani način rada mreže: GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"Preferirani način rada mreže: CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"Preferirani način rada mreže: CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"Preferirani način rada mreže: samo CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"Preferirani način rada mreže: samo EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"Preferirani način rada mreže: CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"Preferirani način rada mreže: LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"Preferirani način rada mreže: GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"Preferirani način rada mreže: CDMA+LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"Preferirani način rada mreže: globalno"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"Preporučeni način rada mreže: LTE / WCDMA"</string>
    <string name="preferred_network_mode_lte_gsm_umts_summary" msgid="633315028976225026">"Preferirani način rada mreže: LTE / GSM / UMTS"</string>
    <string name="preferred_network_mode_lte_cdma_summary" msgid="3722647806454528426">"Preferirani način rada mreže: LTE / CDMA"</string>
    <string name="preferred_network_mode_tdscdma_summary" msgid="8021016193718678775">"Preferirani način rada mreže: TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_wcdma_summary" msgid="2405154895437348623">"Preferirani način rada mreže: TDSCDMA / WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_summary" msgid="2104702896644235637">"Preferirani način rada mreže: LTE / TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_summary" msgid="4893784445338396204">"Preferirani način rada mreže: TDSCDMA / GSM"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_summary" msgid="1815169717046729757">"Preferirani način rada mreže: LTE/GSM/TDSCDMA"</string>
    <string name="preferred_network_mode_tdscdma_gsm_wcdma_summary" msgid="2195358773359424099">"Preferirani način rada mreže: TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_wcdma_summary" msgid="1181424059695667803">"Preferirani način rada mreže: LTE/TDSCDMA/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_gsm_wcdma_summary" msgid="2526539326505354382">"Preferirani način rada mreže: LTE/TDSCDMA/GSM/WCDMA"</string>
    <string name="preferred_network_mode_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="8195248059196614939">"Preferirani način rada mreže: TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_tdscdma_cdma_evdo_gsm_wcdma_summary" msgid="5596733053095592791">"Preferirani način rada mreže: LTE/TDSCDMA/CDMA/EvDo/GSM/WCDMA"</string>
    <string name="call_category" msgid="5863978196309462052">"Pozivanje"</string>
    <string name="network_operator_category" msgid="4830701959205735636">"Mreža"</string>
    <string name="enhanced_4g_lte_mode_title" msgid="522191650223239171">"Poboljšani 4G LTE način rada"</string>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (4447454259719947406) -->
    <string name="enhanced_4g_lte_mode_summary" msgid="2332175070522125850">"Koristi LTE usluge za poboljšanje glasovne i drugih komunikacija (preporučeno)"</string>
    <string name="enhanced_4g_lte_mode_summary_o2" msgid="2467813449068614988">"Koristi 4G usluge za poboljšanje glasovne i drugih komunikacija (preporučeno)"</string>
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (2602242047481988063) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (989876442920201921) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (8852017734075358040) -->
    <string name="data_enabled" msgid="5972538663568715366">"Podaci su omogućeni"</string>
    <string name="data_enable_summary" msgid="2382798156640007971">"Dozvoli korištenje podataka"</string>
    <string name="dialog_alert_title" msgid="6751344986194435476">"Pažnja"</string>
    <string name="roaming" msgid="7894878421600247140">"Roming"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"Povezivanje na usluge prijenosa podataka u romingu"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"Povezivanje na usluge prijenosa podataka u romingu"</string>
    <string name="roaming_reenable_message" msgid="6843814381576397939">"Roming podataka je isključen. Dodirnite da ga uključite."</string>
    <string name="roaming_notification_title" msgid="4749053220884743110">"Veza za prijenos podataka na mobilnoj mreži je izgubljena"</string>
    <string name="roaming_warning" msgid="1603164667540144353">"Može dovesti do značajnih troškova."</string>
    <string name="roaming_check_price_warning" msgid="7497570906830902550">"Raspitajte se kod svog mobilnog operatera za cijene."</string>
    <string name="roaming_alert_title" msgid="3654815360303826008">"Dozvoliti roming podataka?"</string>
    <string name="data_usage_title" msgid="4042209259808900283">"Prijenos podataka u aplikaciji"</string>
    <string name="data_usage_template" msgid="8526428824844656364">"Iskorišteno je <xliff:g id="ID_1">%1$s</xliff:g> prijenosa podataka u periodu <xliff:g id="ID_2">%2$s</xliff:g>"</string>
    <string name="advanced_options_title" msgid="8074895510265488035">"Napredno"</string>
    <string name="carrier_settings_euicc" msgid="6714062862127226405">"Operater"</string>
    <string name="keywords_carrier_settings_euicc" msgid="6861505396475991277">"mobilni operater, esim, sim, euicc, promijeni mobilnog operatera, dodaj mobilnog operatera"</string>
    <string name="carrier_settings_euicc_summary" msgid="5115001942761995457">"<xliff:g id="CARRIER_NAME">%1$s</xliff:g> — <xliff:g id="PHONE_NUMBER">%2$s</xliff:g>"</string>
    <string name="mobile_data_settings_title" msgid="4661165467914727157">"Prijenos podataka na mobilnoj mreži"</string>
    <string name="mobile_data_settings_summary" msgid="5087255915840576895">"Pristup prijenosu podataka mobilnom mrežom"</string>
    <string name="data_usage_disable_mobile" msgid="3577275288809667615">"Isključiti prijenos podataka na mobilnoj mreži?"</string>
    <string name="sim_selection_required_pref" msgid="7049424902961844236">"Potreban izbor"</string>
    <string name="sim_change_data_title" msgid="5332425991853799280">"Promijeniti podatkovni SIM?"</string>
    <string name="sim_change_data_message" msgid="2163963581444907496">"Koristiti SIM karticu <xliff:g id="NEW_SIM">%1$s</xliff:g> umjesto SIM kartice <xliff:g id="OLD_SIM">%2$s</xliff:g> za prijenos podataka na mobilnoj mreži?"</string>
    <string name="wifi_calling_settings_title" msgid="7741961465416430470">"Pozivanje putem WiFi-ja"</string>
    <string name="video_calling_settings_title" msgid="539714564273795574">"Operater video pozivanja"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS opcije"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA opcije"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"Korištenje podataka"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"Iskorišteni podaci u trenutnom periodu"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"Period korištenja podataka"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"Pravila o brzini prijenosa podataka"</string>
    <string name="throttle_help" msgid="243651091785169900">"Saznajte više"</string>
    <string name="throttle_status_subtext" msgid="1657318943142085170">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g> ٪) od <xliff:g id="USED_2">%3$s</xliff:g> maksimuma perioda\nSljedeći period počinje za <xliff:g id="USED_3">%4$d</xliff:g> dan(a) (<xliff:g id="USED_4">%5$s</xliff:g>)"</string>
    <string name="throttle_data_usage_subtext" msgid="6029276011123694701">"<xliff:g id="USED_0">%1$s</xliff:g> (<xliff:g id="USED_1">%2$d</xliff:g> ٪) od <xliff:g id="USED_2">%3$s</xliff:g> maksimuma perioda"</string>
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"<xliff:g id="USED_0">%1$s</xliff:g> ograničenje je prekoračeno \nBrzina prijenosa podataka je smanjena na <xliff:g id="USED_1">%2$d</xliff:g> Kb/s"</string>
    <string name="throttle_time_frame_subtext" msgid="7732763021560399960">"Proteklo je <xliff:g id="USED_0">%1$d</xliff:g> ٪ ciklusa\nSljedeći period počinje za <xliff:g id="USED_1">%2$d</xliff:g> dan(a) (<xliff:g id="USED_2">%3$s</xliff:g>)"</string>
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"Brzina prijenosa podataka se smanjuje na <xliff:g id="USED">%1$d</xliff:g> Kb/s ako se prekorači ograničenje korištenja podataka"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"Više informacija o pravilima korištenja podataka mobilne mreže vašeg operatera"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"SMS info servisa"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"SMS info servisa"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"SMS info servisa je omogućen"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"SMS info servisa je onemogućen"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"Postavke SMS-a info servisa"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"Hitno emitiranje"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"Hitno emitiranje je omogućeno"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"Hitno emitiranje je onemogućeno"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"Administrativno"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"Administrativno je omogućeno"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"Administrativno je onemogućeno"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"Održavanje"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"Održavanje je omogućeno"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"Održavanje je onemogućeno"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"Opće vijesti"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"Poslovne i finansijske vijesti"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"Sportske vijesti"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"Vijesti iz svijeta zabave"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"Lokalno"</string>
    <string name="local_enable" msgid="6370463247609136359">"Lokalne vijesti su omogućene"</string>
    <string name="local_disable" msgid="4405691986943795798">"Lokalne vijesti su onemogućene"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"Regionalno"</string>
    <string name="regional_enable" msgid="4434680415437834759">"Regionalne vijesti su omogućene"</string>
    <string name="regional_disable" msgid="5359325527213850077">"Regionalne vijesti su onemogućene"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"Državno"</string>
    <string name="national_enable" msgid="1172443648912246952">"Državne vijesti su omogućene"</string>
    <string name="national_disable" msgid="326018148178601166">"Državne vijesti su onemogućene"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"Međunarodno"</string>
    <string name="international_enable" msgid="5855356769925044927">"Međunarodne vijesti su omogućene"</string>
    <string name="international_disable" msgid="2850648591041088931">"Međunarodne vijesti su onemogućene"</string>
    <string name="list_language_title" msgid="2841683501919760043">"Jezik"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"Odaberite jezik vijesti"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"engleski"</item>
    <item msgid="1151988412809572526">"francuski"</item>
    <item msgid="577840534704312665">"španski"</item>
    <item msgid="8385712091143148180">"japanski"</item>
    <item msgid="1858401628368130638">"korejanski"</item>
    <item msgid="1933212028684529632">"kineski"</item>
    <item msgid="1908428006803639064">"hebrejski"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"Jezici"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"Lokalna vremenska prognoza"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"Lokalna vremenska prognoza je omogućena"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"Lokalna vremenska prognoza je onemogućena"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"Izvještaji o lokalnom saobraćaju"</string>
    <string name="atr_enable" msgid="5541757457789181799">"Izvještaji o lokalnom saobraćaju su omogućeni"</string>
    <string name="atr_disable" msgid="7085558154727596455">"Izvještaji o lokalnom saobraćaju su onemogućeni"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"Raspored letova za lokalni aerodrom"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"Raspored letova za lokalni aerodrom je omogućen"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"Raspored letova za lokalni aerodrom je onemogućen"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"Restorani"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"Restorani su omogućeni"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"Restorani su onemogućeni"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"Smještaj"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"Smještaj je omogućen"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"Smještaj je onemogućen"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"Katalog maloprodaje"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"Katalog maloprodaje je omogućen"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"Katalog maloprodaje je onemogućen"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"Oglasi"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"Oglasi su omogućeni"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"Oglasi su onemogućeni"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"Cijene dionica"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"Cijene akcija su omogućene"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"Cijene dionica su onemogućene"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"Prilike za zapošljavanje"</string>
    <string name="eo_enable" msgid="8623559062015685813">"Prilike za zapošljavanje su omogućene"</string>
    <string name="eo_disable" msgid="3863812478090907609">"Prilike za zapošljavanje su onemogućene"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"Medicina, zdravlje i bolnice"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"Medicina, zdravlje i bolnice su omogućene"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"Medicina, zdravlje i bolnice su onemogućene"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"Tehnološke vijesti"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"Tehnološke vijesti su omogućene"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"Tehnološke vijesti su onemogućene"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"Više kategorija"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"Više kategorija je omogućeno"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"Više kategorija je onemogućeno"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (preporučeno)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (preporučeno)"</string>
    <string name="network_global" msgid="1323190488685355309">"Globalno"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"Odabir sistema"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"Promijeni način rada CDMA rominga"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"Odabir sistema"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"Samo kuća"</item>
    <item msgid="1205664026446156265">"Automatski"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA pretplata"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"Promjena između RUIM/SIM i NV"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"pretplata"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"Aktiviraj uređaj"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"Postavi prijenos podataka"</string>
    <string name="carrier_settings_title" msgid="9028166176523012300">"Postavke operatera"</string>
    <string name="fdn" msgid="7878832555095183202">"Brojevi fiksnog biranja"</string>
    <string name="fdn_with_label" msgid="187084204115493366">"Brojevi fiksnog biranja (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"FDN lista"</string>
    <string name="fdn_list_with_label" msgid="7437232552210469217">"FDN lista (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"FDN aktivacija"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"Brojevi fiksnog biranja su omogućeni"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"Brojevi fiksnog biranja su onemogućeni"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"Omogući FDN"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"Onemogući FDN"</string>
    <string name="change_pin2" msgid="2153563695382176676">"Promijeni PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"Onemogući FDN"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"Omogući FDN"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"Upravljaj brojevima fiksnog biranja"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"Promijeni PIN za FDN pristup"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"Upravljaj listom brojeva telefona"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"Privatnost glasa"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"Omogući poboljšani naćin rada za privatnost"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"Način rada TTY"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"Postavi način rada TTY"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"Automatski ponovni pokušaj"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"Omogući način rada za automatski ponovni pokušaj"</string>
    <string name="tty_mode_not_allowed_video_call" msgid="3795846787901909176">"Promjena načina rada TTY nije dozvoljena tokom video poziva"</string>
    <string name="menu_add" msgid="1882023737425114762">"Dodaj kontakt"</string>
    <string name="menu_edit" msgid="7143003705504672374">"Uredi kontakt"</string>
    <string name="menu_delete" msgid="3977150783449642851">"Izbriši kontakt"</string>
    <string name="menu_dial" msgid="3223106222819685808">"Pozivanje kontakta"</string>
    <string name="get_pin2" msgid="8204677063922225311">"Upišite PIN2"</string>
    <string name="name" msgid="7329028332786872378">"Ime"</string>
    <string name="number" msgid="7905950798349903858">"Broj"</string>
    <string name="save" msgid="4094274636321939086">"Sačuvaj"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"Dodaj broj fiksnog biranja"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"Dodaje se broj fiksnog biranja…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"Broj fiksnog biranja je dodan."</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"Uredi broj fiksnog biranja"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"Ažuriranje broja fiksnog biranja u toku…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"Broj fiksnog biranja je ažuriran."</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"Izbriši broj fiksnog biranja"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"Brisanje broja fiksnog biranja u toku…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"Broj fiksnog biranja je izbrisan."</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"FDN nije ažuriran jer ste upisali netačan PIN."</string>
    <string name="fdn_invalid_number" msgid="2062898833049589309">"FDN nije ažuriran jer broj ima više od 20 cifara."</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"FDN nije ažuriran. PIN2 je netačan ili je broj telefona odbijen."</string>
    <string name="fdn_failed" msgid="540018079008319747">"FDN operacija nije uspjela."</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"Čitanje sa SIM kartice u toku…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"Nema kontakata na SIM kartici."</string>
    <string name="simContacts_title" msgid="1861472842524839921">"Odaberite kontakte za uvoz"</string>
    <string name="simContacts_airplaneMode" msgid="5254946758982621072">"Isključite način rada u avionu da uvezete kontakte sa SIM kartice."</string>
    <string name="enable_pin" msgid="5422767284133234860">"Omogući/onemogući PIN za SIM"</string>
    <string name="change_pin" msgid="9174186126330785343">"Promijeni PIN za SIM"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"PIN za SIM:"</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"Stari PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"Novi PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"Potvrdi novi PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"Stari PIN koji ste upisali nije tačan. Pokušajte ponovo."</string>
    <string name="mismatchPin" msgid="5923253370683071889">"PIN-ovi koje ste upisali se ne podudaraju. Pokušajte ponovo."</string>
    <string name="invalidPin" msgid="5981171102258684792">"Unesite PIN koji sadrži od 4 do 8 brojeva."</string>
    <string name="disable_sim_pin" msgid="3419351358300716472">"Obriši PIN za SIM"</string>
    <string name="enable_sim_pin" msgid="4845145659651484248">"Postavi PIN za SIM"</string>
    <string name="enable_in_progress" msgid="3417917024688497010">"Postavljanje PIN-a u toku…"</string>
    <string name="enable_pin_ok" msgid="2918545971413270063">"PIN je postavljen"</string>
    <string name="disable_pin_ok" msgid="2109571368635883688">"PIN je obrisan"</string>
    <string name="pin_failed" msgid="5644377896213584760">"PIN je netačan"</string>
    <string name="pin_changed" msgid="4455736268023261662">"PIN je ažuriran"</string>
    <string name="puk_requested" msgid="5921393215789090200">"Lozinka je netačna. PIN je sada blokiran. Traži se PUK."</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"Stari PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"Novi PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"Potvrdite novi PIN2"</string>
    <string name="badPuk2" msgid="7910064009531541708">"PUK2 je pogrešan. Pokušajte ponovo."</string>
    <string name="badPin2" msgid="6646896629970023109">"Stari PIN2 je netačan. Pokušajte ponovo."</string>
    <string name="mismatchPin2" msgid="4177967478551851117">"PIN2 kodovi se ne podudaraju. Pokušajte ponovo."</string>
    <string name="invalidPin2" msgid="1757045131429105595">"Unesite PIN2 koji sadrži od 4 do 8 brojeva."</string>
    <string name="invalidPuk2" msgid="7059081153334815973">"Unesite PUK2 koji sadrži 8 brojeva."</string>
    <string name="pin2_changed" msgid="3724522579945610956">"PIN2 je ažuriran"</string>
    <string name="label_puk2_code" msgid="4688069961795341948">"Unesite PUK2 kȏd"</string>
    <string name="fdn_enable_puk2_requested" msgid="4991074891459554705">"Lozinka je netačna. PIN2 je sada blokiran. Da pokušate ponovo, promijenite PIN 2."</string>
    <string name="puk2_requested" msgid="5831015200030161434">"Lozinka je netačna. SIM je sada zaključan. Unesite PUK2."</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 je trajno blokiran."</string>
    <string name="pin2_attempts" msgid="720736232885011507">\n"Broj preostalih pokušaja: <xliff:g id="NUMBER">%d</xliff:g>."</string>
    <string name="pin2_unblocked" msgid="7791600368153469078">"PIN2 više nije blokiran"</string>
    <string name="pin2_error_exception" msgid="1088689322248996699">"Greška na mreži ili SIM kartici"</string>
    <string name="doneButton" msgid="2859593360997984240">"Gotovo"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"Broj govorne pošte"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"Biranje"</string>
    <string name="card_title_redialing" msgid="8253487008234167266">"Ponovno biranje"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"Konferencijski poziv"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"Dolazni poziv"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"Poziv je završen"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"Na čekanju"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"Prekid veze"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"Poziv u toku"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"Nova govorna pošta"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"Nova govorna pošta (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"Pozovi <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"Nepoznat broj govorne pošte"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"Nema mreže"</string>
    <string name="notification_network_selection_text" msgid="7550380440576731104">"Odabrana mreža (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) je nedostupna"</string>
    <string name="incall_error_power_off" product="watch" msgid="2007450435656211658">"Uključite mobilnu mrežu, isključite Način rada u avionu ili isključite Uštedu baterije da uputite poziv."</string>
    <string name="incall_error_power_off" product="default" msgid="2947938060513306698">"Isključite način rada u avionu da uputite poziv."</string>
    <string name="incall_error_power_off_wfc" msgid="8711428920632416575">"Isključite način rada u avionu ili se povežite na bežičnu mrežu da uputite poziv."</string>
    <string name="incall_error_ecm_emergency_only" msgid="738708660612388692">"Izađite iz načina rada za hitni povratni poziv da uputite poziv koji nije hitan."</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"Nije registrirano na mreži."</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"Mobilna mreža nije dostupna."</string>
    <string name="incall_error_out_of_service_wfc" msgid="8741629779555132471">"Mobilna mreža nije dostupna. Povežite se na bežičnu mrežu da uputite poziv."</string>
    <string name="incall_error_no_phone_number_supplied" msgid="1150414018684246528">"Da uputite poziv, upišite važeći broj."</string>
    <string name="incall_error_call_failed" msgid="5891978320269774095">"Poziv nije uspio."</string>
    <string name="incall_error_cannot_add_call" msgid="8878159278947023326">"Trenutno nije moguće dodati poziv. Možete pokušati poslati poruku."</string>
    <string name="incall_error_supp_service_unknown" msgid="655570339115407698">"Usluga nije podržana"</string>
    <string name="incall_error_supp_service_switch" msgid="5237002176899962862">"Nije moguće prebacivanje poziva."</string>
    <string name="incall_error_supp_service_resume" msgid="7147983409782027448">"Nije moguće nastaviti poziv."</string>
    <string name="incall_error_supp_service_separate" msgid="7224393405134545246">"Nije moguće odvojiti poziv."</string>
    <string name="incall_error_supp_service_transfer" msgid="7235952238189391438">"Prijenos nije moguć."</string>
    <string name="incall_error_supp_service_conference" msgid="2530955482970678150">"Nije moguće spajanje poziva."</string>
    <string name="incall_error_supp_service_reject" msgid="8998568661508655638">"Nije moguće odbiti poziv."</string>
    <string name="incall_error_supp_service_hangup" msgid="7434513517153834426">"Nije moguće uputiti poziv(e)."</string>
    <string name="incall_error_supp_service_hold" msgid="7967020511232222078">"Nije moguće staviti pozive na čekanje."</string>
    <string name="incall_error_wfc_only_no_wireless_network" msgid="1782466780452640089">"Povežite se na bežičnu mrežu da uputite poziv."</string>
    <string name="incall_error_promote_wfc" msgid="106510757624022064">"Omogućite pozivanje putem WiFi-ja da uputite poziv."</string>
    <string name="emergency_information_hint" msgid="399011533038204351">"Informacije za hitne slučajeve"</string>
    <string name="emergency_information_owner_hint" msgid="688331472291637149">"Vlasnik"</string>
    <string name="emergency_information_confirm_hint" msgid="4039012670779853030">"Dodirnite ponovo da pogledate informacije"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"Hitni poziv"</string>
    <string name="single_emergency_number_title" msgid="4959203129714396515">"Broj za hitne slučajeve"</string>
    <string name="numerous_emergency_numbers_title" msgid="754158099451343898">"Brojevi za hitne slučajeve"</string>
    <string name="emergency_call_shortcut_hint" msgid="6506167229097004348">"Dodirnite ponovo da pozovete <xliff:g id="EMERGENCY_NUMBER">%s</xliff:g>"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"Uključivanje radija u toku…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="5960061579996526883">"Nema mreže. Novi pokušaj u toku…"</string>
    <string name="radio_off_during_emergency_call" msgid="2535800034010306830">"Nije moguće aktivirati način rada u avionu tokom hitnog poziva."</string>
    <string name="dial_emergency_error" msgid="1509085166367420355">"Nije moguće pozvati. <xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> nije broj za hitne slučajeve."</string>
    <string name="dial_emergency_empty_error" msgid="9130194953830414638">"Nije moguće pozvati. Birajte broj za hitne slučajeve."</string>
    <string name="dial_emergency_calling_not_available" msgid="5675557523782491826">"Hitni pozivi nisu dostupni"</string>
    <string name="police_type_description" msgid="5324410799919829693">"Policija"</string>
    <string name="ambulance_type_description" msgid="4114815025408089866">"Vozilo hitne pomoći"</string>
    <string name="fire_type_description" msgid="7145996705197064710">"Vatrogasci"</string>
    <string name="description_concat_format" msgid="7141070875487870177">"%1$s, %2$s"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"Koristi tastaturu za biranje"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"Stavi na čekanje"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"Prekini"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"Telefonska tipkovnica"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"Isključi zvuk"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"Dodaj poziv"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"Spoji pozive"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"Zamijeni"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"Upravljaj pozivima"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"Upravljaj konferenc."</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"Zvuk"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"Video poziv"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"Uvezi"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"Uvezi sve"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"Uvoz kontakata sa SIM kartice u toku"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"Uvezi iz kontakata"</string>
    <string name="singleContactImportedMsg" msgid="6868483416182599206">"Kontakt je uvezen"</string>
    <string name="failedToImportSingleContactMsg" msgid="415399285420353917">"Uvoz kontakta nije uspio"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"Slušni aparat"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"Uključi kompatibilnost za slušni aparat"</string>
    <string name="rtt_mode_title" msgid="6954652435543570121">"Pozivanje sa slanjem SMS-ova u stvarnom vremenu (RTT)"</string>
    <string name="rtt_mode_summary" msgid="5146344277246544580">"Dozvolite razmjenu poruka tokom glasovnog poziva"</string>
    <string name="rtt_mode_more_information" msgid="6080420780730383030">"RTT pomaže pozivaocima koji su gluhi, imaju probleme sa sluhom ili govorom te onima kojima treba više od samog glasa.&lt;br&gt; &lt;a href=<xliff:g id="URL">http://support.google.com/mobile?p=telephony_rtt</xliff:g>&gt;Saznajte više&lt;/a&gt;\n       &lt;br&gt;&lt;br&gt; - RTT pozivi se pohranjuju kao transkripti poruka\n       &lt;br&gt; - RTT nije dostupan za video pozive"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"TTY Off"</item>
    <item msgid="3971695875449640648">"TTY Full"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"DTMF tonovi"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"Postavi dužinu DTMF tonova"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"Normalno"</item>
    <item msgid="2883365539347850535">"Dugo"</item>
  </string-array>
    <string name="network_info_message" msgid="7738596060242881930">"Mrežna poruka"</string>
    <string name="network_error_message" msgid="3394780436230411413">"Poruka o grešci"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"Aktivirajte svoj telefon"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"Za aktiviranje telefonske usluge potrebno je uputiti poseban poziv. \n\nNakon što pritisnete „Aktiviraj“, poslušajte uputstva za aktiviranje telefona."</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"Aktivacija u toku..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"Telefon aktivira uslugu prijenosa mobilnih podataka.\n\nTo može potrajati do 5 minuta."</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"Preskočiti aktivaciju?"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"Ako preskočite aktivaciju, nećete moći upućivati pozive niti se povezati na mobilne podatkovne mreže (iako se možete povezati na WiFi mreže). Dok ne aktivirate telefon, prikazivat će se upit za aktivaciju svaki put kada upalite telefon."</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"Preskoči"</string>
    <string name="ota_activate" msgid="1368528132525626264">"Aktiviraj"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"Telefon je aktiviran."</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"Problem s aktivacijom"</string>
    <string name="ota_listen" msgid="162923839877584937">"Slijedite govorna uputstva dok ne čujete da je aktivacija završena."</string>
    <string name="ota_speaker" msgid="6904589278542719647">"Zvučnik"</string>
    <string name="ota_progress" msgid="460876637828044519">"Programiranje telefona u toku…"</string>
    <string name="ota_failure" msgid="7713756181204620397">"Nije moguće programirati telefon"</string>
    <string name="ota_successful" msgid="1880780692887077407">"Vaš telefon je sada aktiviran. Može biti potrebno do 15 minuta za pokretanje usluge."</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"Telefon se nije aktivirao. \nMožda biste trebali pronaći područje s boljom pokrivenošću (pored prozora ili napolju).\n\nPokušajte ponovo ili pozovite službu za korisnike za više opcija."</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"GREŠKE PRETJERANOG SPC-a"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"Nazad"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"Pokušaj ponovo"</string>
    <string name="ota_next" msgid="3904945374358235910">"Sljedeće"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"Aktiviran način rada za hitni povratni poziv"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"Način rada za hitni povratni poziv"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"Podatkovna veza je onemogućena"</string>
    <string name="phone_in_ecm_notification_complete_time" msgid="7730376844178948351">"Nema veze za prijenos podataka do <xliff:g id="COMPLETETIME">%s</xliff:g>"</string>
    <plurals name="alert_dialog_exit_ecm" formatted="false" msgid="7179911675595441201">
      <item quantity="one">Telefon će biti u Načinu rada za hitni povratni poziv <xliff:g id="COUNT_1">%s</xliff:g> minutu. Dok se nalazi u ovom načinu rada, ne mogu se upotrebljavati aplikacije koje koriste vezu za prijenos podataka. Želite li izaći iz ovog načina rada sada?</item>
      <item quantity="few">Telefon će biti u Načinu rada za hitni povratni poziv u <xliff:g id="COUNT_1">%s</xliff:g> minute. Dok se nalazi u ovom načinu rada, ne mogu se upotrebljavati aplikacije koje koriste vezu za prijenos podataka. Želite li izaći iz ovog načina rada sada?</item>
      <item quantity="other">Telefon će biti u Načinu rada za hitni povratni poziv <xliff:g id="COUNT_1">%s</xliff:g> minuta. Dok se nalazi u ovom načinu rada, ne mogu se upotrebljavati aplikacije koje koriste vezu za prijenos podataka. Želite li izaći iz ovog načina rada sada?</item>
    </plurals>
    <plurals name="alert_dialog_not_avaialble_in_ecm" formatted="false" msgid="8042973425225093895">
      <item quantity="one">Odabrana radnja nije dostupna u načinu rada za hitni povratni poziv. Telefon će biti u ovom načinu rada <xliff:g id="COUNT_1">%s</xliff:g> minutu. Želite li izaći iz ovog načina rada sada?</item>
      <item quantity="few">Odabrana radnja nije dostupna u načinu rada za hitni povratni poziv. Telefon će biti u ovom načinu rada <xliff:g id="COUNT_1">%s</xliff:g> minute. Želite li izaći iz ovog načina rada sada?</item>
      <item quantity="other">Odabrana radnja nije dostupna u načinu rada za hitni povratni poziv. Telefon će biti u ovom načinu rada <xliff:g id="COUNT_1">%s</xliff:g> minuta. Želite li izaći iz ovog načina rada sada?</item>
    </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"Odabrana radnja nije dostupna tokom hitnog poziva."</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"Izlazak iz načina rada za hitni povratni poziv"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"Da"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"Ne"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"Odbaci"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"Usluga"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"Postavljanje"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;Nije postavljeno&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"Ostale postavke poziva"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"Pozivanje putem mreže <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"fotografija kontakta"</string>
    <string name="goPrivate" msgid="865837794424530980">"idi na privatno"</string>
    <string name="selectContact" msgid="781975788478987237">"odaberi kontakt"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"Glasovni pozivi nisu podržani"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"biraj"</string>
    <string name="description_dialpad_button" msgid="5220006811894230590">"prikaži telefonsku tipkovnicu"</string>
    <string name="pane_title_emergency_dialpad" msgid="1148505414688493134">"Telefonska tipkovnica za hitne pozive"</string>
    <string name="voicemail_visual_voicemail_switch_title" msgid="5012622186976275457">"Vizuelna govorna pošta"</string>
    <string name="voicemail_set_pin_dialog_title" msgid="2797924461029093837">"Postavljanje PIN-a"</string>
    <string name="voicemail_change_pin_dialog_title" msgid="6035421908626121564">"Promijeni PIN"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"Melodija zvona i vibracija"</string>
    <string name="pstn_connection_service_label" msgid="1743245930577325900">"Ugrađene SIM kartice"</string>
    <string name="enable_video_calling_title" msgid="7237253660669000899">"Uključi video pozive"</string>
    <string name="enable_video_calling_dialog_msg" msgid="8948186136957417948">"Da uključite video pozive, omogućite Poboljšani 4G LTE način rada u postavkama mreže."</string>
    <string name="enable_video_calling_dialog_settings" msgid="576528473599603249">"Postavke mreže"</string>
    <string name="enable_video_calling_dialog_close" msgid="7411471282167927991">"Zatvori"</string>
    <string name="sim_label_emergency_calls" msgid="4847699229529306397">"Hitni pozivi"</string>
    <string name="sim_description_emergency_calls" msgid="7535215397212301562">"Samo hitni pozivi"</string>
    <string name="sim_description_default" msgid="4778679519938775515">"SIM kartica, utor: <xliff:g id="SLOT_ID">%s</xliff:g>"</string>
    <string name="accessibility_settings_activity_title" msgid="8562004288733103868">"Pristupačnost"</string>
    <string name="status_hint_label_incoming_wifi_call" msgid="5932176406432044638">"WiFi poziv od"</string>
    <string name="status_hint_label_wifi_call" msgid="8900805254974653903">"WiFi poziv"</string>
    <string name="emergency_action_launch_hint" msgid="4906759256275562674">"Dodirnite ponovo da otvorite"</string>
    <string name="message_decode_error" msgid="3456481534066924855">"Došlo je do greške prilikom dekodiranja poruke."</string>
    <string name="callFailed_cdma_activation" msgid="2307989779233262164">"SIM kartica je aktivirala vašu uslugu i ažurirala mogućnosti rominga za telefon."</string>
    <string name="callFailed_cdma_call_limit" msgid="1556916577171457086">"Previše aktivnih poziva. Prekinite ili spojite postojeće pozive prije upućivanja novog poziva."</string>
    <string name="callFailed_imei_not_accepted" msgid="132192626901238542">"Povezivanje nije uspjelo, umetnite važeću SIM karticu."</string>
    <string name="callFailed_wifi_lost" msgid="5968076625137297184">"WiFi veza je prekinuta. Poziv je završen."</string>
    <string name="dialFailed_low_battery" msgid="8760548177088774268">"Upućivanje video poziva nije moguće zbog istrošenosti baterije."</string>
    <string name="callFailed_low_battery" msgid="4913582435905872616">"Video poziv je završen zbog istrošenosti baterije."</string>
    <string name="change_pin_title" msgid="7790232089699034029">"Promijeni PIN govorne pošte"</string>
    <string name="change_pin_continue_label" msgid="2135088662420163447">"Nastavi"</string>
    <string name="change_pin_cancel_label" msgid="353535488390948596">"Otkaži"</string>
    <string name="change_pin_ok_label" msgid="6204308560844889926">"Uredu"</string>
    <string name="change_pin_enter_old_pin_header" msgid="419179847657548887">"Potvrdite stari PIN"</string>
    <string name="change_pin_enter_old_pin_hint" msgid="8579171678763615453">"Za nastavak unesite PIN govorne pošte."</string>
    <string name="change_pin_enter_new_pin_header" msgid="2611191814590251532">"Postavite novi PIN"</string>
    <string name="change_pin_enter_new_pin_hint" msgid="2322940054329689309">"PIN mora imati između <xliff:g id="MIN">%1$d</xliff:g> i <xliff:g id="MAX">%2$d</xliff:g> cifri."</string>
    <string name="change_pin_confirm_pin_header" msgid="8113764019347322170">"Potvrdite PIN"</string>
    <string name="change_pin_confirm_pins_dont_match" msgid="4795052654904027909">"PIN-ovi se ne podudaraju"</string>
    <string name="change_pin_succeeded" msgid="2022852286442211151">"PIN govorne pošte je ažuriran"</string>
    <string name="change_pin_system_error" msgid="8308462387154257840">"Nije moguće postaviti PIN"</string>
    <string name="mobile_data_status_roaming_turned_off_subtext" msgid="935636805765823307">"Roming podataka je isključen"</string>
    <string name="mobile_data_status_roaming_turned_on_subtext" msgid="1335176927083781041">"Roming podataka je uključen"</string>
    <string name="mobile_data_status_roaming_without_plan_subtext" msgid="3568412513831673037">"Trenutno u romingu, potreban je plan za podatke"</string>
    <string name="mobile_data_status_roaming_with_plan_subtext" msgid="8721998948811064377">"Trenutno u romingu, plan za podatke je aktivan"</string>
    <string name="mobile_data_status_no_plan_subtext" msgid="4887747337017565725">"Nema preostalih mobilnih podataka"</string>
    <string name="mobile_data_activate_prepaid" msgid="7447025165850512683">"Nema preostalih mobilnih podataka"</string>
    <string name="mobile_data_activate_prepaid_summary" msgid="5705389791791637666">"Dodajte podatke za prijenos na mobilnoj mreži putem operatera <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_roaming_plan" msgid="5998161536947086264">"Nema plana za roming"</string>
    <string name="mobile_data_activate_roaming_plan_summary" msgid="511202908883425459">"Dodajte plan za roming pomoću pružaoca usluga <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_footer" msgid="5979019929980140594">"Možete dodati podatke za prijenos na mobilnoj mreži ili plan za roming pomoću operatera, <xliff:g id="PROVIDER_NAME">%s</xliff:g>."</string>
    <string name="mobile_data_activate_diag_title" msgid="9044252207707864493">"Dodati podatke?"</string>
    <string name="mobile_data_activate_diag_message" msgid="8216154678758451453">"Možda ćete morati dodati podatke preko pružaoca usluga <xliff:g id="PROVIDER_NAME">%s</xliff:g>"</string>
    <string name="mobile_data_activate_button" msgid="3682400969184405446">"DODAJTE PODATKE"</string>
    <string name="mobile_data_activate_cancel_button" msgid="1708022171547398765">"OTKAŽI"</string>
    <string name="clh_card_title_call_ended_txt" msgid="4072101334811753823">"Poziv je završen"</string>
    <string name="clh_callFailed_powerOff_txt" msgid="1049579267090569308">"Način rada u avionu je uključen"</string>
    <string name="clh_callFailed_simError_txt" msgid="7273306159809203315">"Nije moguće pristupiti SIM kartici"</string>
    <string name="clh_incall_error_out_of_service_txt" msgid="3974373603657193827">"Mobilna mreža nije dostupna"</string>
    <string name="clh_callFailed_unassigned_number_txt" msgid="4722164461846838251">"Problem s brojem telefona koji pokušavate birati. Kȏd greške 1."</string>
    <string name="clh_callFailed_no_route_to_destination_txt" msgid="2259464183880140671">"Nije moguće završiti poziv. Kôd greške 3."</string>
    <string name="clh_callFailed_channel_unacceptable_txt" msgid="3159336281525222855">"Nije moguće završiti poziv. Kôd greške 6."</string>
    <string name="clh_callFailed_operator_determined_barring_txt" msgid="1831977101604817389">"Nije moguće završiti poziv. Kôd greške 8."</string>
    <string name="clh_callFailed_normal_call_clearing_txt" msgid="7369313431310446847">"Nije moguće završiti poziv. Kôd greške 16."</string>
    <string name="clh_callFailed_user_busy_txt" msgid="2736095995784746915">"Korisnik je zauzet"</string>
    <string name="clh_callFailed_no_user_responding_txt" msgid="3675206502567252162">"Korisnik ne odgovara"</string>
    <string name="clh_callFailed_user_alerting_txt" msgid="363445537769733281">"Nije moguće završiti poziv. Kôd greške 19."</string>
    <string name="clh_callFailed_call_rejected_txt" msgid="8001665478195793223">"Poziv je odbijen"</string>
    <string name="clh_callFailed_number_changed_txt" msgid="5127909898925154242">"Broj je promijenjen"</string>
    <string name="clh_callFailed_pre_emption_txt" msgid="1100414016302714854">"Nije moguće završiti poziv. Kôd greške 25."</string>
    <string name="clh_callFailed_non_selected_user_clearing_txt" msgid="6248192300127702626">"Nije moguće završiti poziv. Kôd greške 26."</string>
    <string name="clh_callFailed_destination_out_of_order_txt" msgid="4879936907430554772">"Nije moguće završiti poziv. Kôd greške 27."</string>
    <string name="clh_callFailed_invalid_number_format_txt" msgid="6987646655639655370">"Nevažeći format broja (nepotpun broj)"</string>
    <string name="clh_callFailed_facility_rejected_txt" msgid="1028912823639389563">"Nije moguće završiti poziv. Kôd greške 29."</string>
    <string name="clh_callFailed_response_to_STATUS_ENQUIRY_txt" msgid="1250833944238081212">"Nije moguće završiti poziv. Kôd greške 30."</string>
    <string name="clh_callFailed_normal_unspecified_txt" msgid="8765640093649364786">"Nije moguće završiti poziv. Kôd greške 31."</string>
    <string name="clh_callFailed_no_circuit_available_txt" msgid="6884477141997665736">"Nije moguće završiti poziv. Kôd greške 34."</string>
    <string name="clh_callFailed_network_out_of_order_txt" msgid="76447023032000125">"Nije moguće završiti poziv. Kôd greške 38."</string>
    <string name="clh_callFailed_temporary_failure_txt" msgid="5057716306945664356">"Nije moguće završiti poziv. Kôd greške 41."</string>
    <string name="clh_callFailed_switching_equipment_congestion_txt" msgid="4958831706265227632">"Nije moguće završiti poziv. Kôd greške 42."</string>
    <string name="clh_callFailed_access_information_discarded_txt" msgid="5033636666434831179">"Nije moguće završiti poziv. Kôd greške 43."</string>
    <string name="clh_callFailed_requested_circuit_txt" msgid="3221429183862933558">"Nije moguće završiti poziv. Kôd greške 44."</string>
    <string name="clh_callFailed_resources_unavailable_unspecified_txt" msgid="1385943395137055442">"Nije moguće završiti poziv. Kôd greške 47."</string>
    <string name="clh_callFailed_quality_of_service_unavailable_txt" msgid="8464132603057397297">"Nije moguće završiti poziv. Kôd greške 49."</string>
    <string name="clh_callFailed_requested_facility_not_subscribed_txt" msgid="3853815238079666882">"Nije moguće završiti poziv. Kôd greške 50."</string>
    <string name="clh_callFailed_incoming_calls_barred_within_the_CUG_txt" msgid="6791665425652545510">"Nije moguće završiti poziv. Kôd greške 55."</string>
    <string name="clh_callFailed_bearer_capability_not_authorized_txt" msgid="2975453855928450909">"Nije moguće završiti poziv. Kôd greške 57."</string>
    <string name="clh_callFailed_bearer_capability_not_presently_available_txt" msgid="753763978405557873">"Nije moguće završiti poziv. Kôd greške 58."</string>
    <string name="clh_callFailed_service_or_option_not_available_unspecified_txt" msgid="1714515856150546668">"Nije moguće završiti poziv. Kôd greške 63."</string>
    <string name="clh_callFailed_bearer_service_not_implemented_txt" msgid="5433179845809692163">"Nije moguće završiti poziv. Kôd greške 65."</string>
    <string name="clh_callFailed_ACM_equal_to_or_greater_than_ACMmax_txt" msgid="4339523227014428123">"Nije moguće završiti poziv. Kôd greške 68."</string>
    <string name="clh_callFailed_requested_facility_not_implemented_txt" msgid="5217500914101821728">"Nije moguće završiti poziv. Kôd greške 69."</string>
    <string name="clh_callFailed_only_restricted_digital_information_bearer_capability_is_available_txt" msgid="2423146296631060723">"Nije moguće završiti poziv. Kôd greške 70."</string>
    <string name="clh_callFailed_service_or_option_not_implemented_unspecified_txt" msgid="873208782556277597">"Nije moguće završiti poziv. Kôd greške 79."</string>
    <string name="clh_callFailed_invalid_transaction_identifier_value_txt" msgid="3926779129494281620">"Nije moguće završiti poziv. Kôd greške 81."</string>
    <string name="clh_callFailed_user_not_member_of_CUG_txt" msgid="2517559636224367413">"Nije moguće završiti poziv. Kôd greške 87."</string>
    <string name="clh_callFailed_incompatible_destination_txt" msgid="7994154962189949306">"Nije moguće završiti poziv. Kôd greške 88."</string>
    <string name="clh_callFailed_invalid_transit_network_selection_txt" msgid="5847046471813330674">"Nije moguće završiti poziv. Kôd greške 91."</string>
    <string name="clh_callFailed_semantically_incorrect_message_txt" msgid="5419940790658960361">"Nije moguće završiti poziv. Kôd greške 95."</string>
    <string name="clh_callFailed_invalid_mandatory_information_txt" msgid="3350178645665420102">"Nije moguće završiti poziv. Kôd greške 96."</string>
    <string name="clh_callFailed_message_type_non_existent_or_not_implemented_txt" msgid="7080310506268713895">"Nije moguće završiti poziv. Kôd greške 97."</string>
    <string name="clh_callFailed_message_type_not_compatible_with_protocol_state_txt" msgid="5251558113020693277">"Nije moguće završiti poziv. Kôd greške 98."</string>
    <string name="clh_callFailed_information_element_non_existent_or_not_implemented_txt" msgid="1643642065908165846">"Nije moguće završiti poziv. Kôd greške 99."</string>
    <string name="clh_callFailed_conditional_IE_error_txt" msgid="1622467860490603665">"Nije moguće završiti poziv. Kôd greške 100."</string>
    <string name="clh_callFailed_message_not_compatible_with_protocol_state_txt" msgid="3776039646804248109">"Nije moguće završiti poziv. Kôd greške 101."</string>
    <string name="clh_callFailed_recovery_on_timer_expiry_txt" msgid="4529313282997136028">"Nije moguće završiti poziv. Kôd greške 102."</string>
    <string name="clh_callFailed_protocol_Error_unspecified_txt" msgid="4900075501687505296">"Nije moguće završiti poziv. Kôd greške 111."</string>
    <string name="clh_callFailed_interworking_unspecified_txt" msgid="6701560054199411045">"Nije moguće završiti poziv. Kôd greške 127."</string>
    <string name="labelCallBarring" msgid="3452870940716226978">"Zabrana poziva"</string>
    <string name="sum_call_barring_enabled" msgid="6804489690436703488">"Uključeno"</string>
    <string name="sum_call_barring_disabled" msgid="5900772179198857783">"Isključeno"</string>
    <string name="call_barring_baoc" msgid="1199843944333106035">"Svi odlazni"</string>
    <string name="call_barring_baoc_enabled" msgid="8112118391869380361">"Onemogućiti blokiranje svih odlaznih poziva?"</string>
    <string name="call_barring_baoc_disabled" msgid="7806697133004697974">"Blokirati sve odlazne pozive?"</string>
    <string name="call_barring_baoic" msgid="3162154267825211826">"Odlazni međunarodni"</string>
    <string name="call_barring_baoic_enabled" msgid="2634377543147258105">"Onemogućiti blokiranje odlaznih međunarodnih poziva?"</string>
    <string name="call_barring_baoic_disabled" msgid="5817895648306183464">"Blokirati odlazne međunarodne pozive?"</string>
    <string name="call_barring_baoicr" msgid="8951699885885742076">"Odlazni međunarodni u romingu"</string>
    <string name="call_barring_baoicr_enabled" msgid="2519630715322138317">"Onemogućiti blokiranje odlaznih međunarodnih u romingu?"</string>
    <string name="call_barring_baoicr_disabled" msgid="5831267468931377699">"Blokirati odlazne međunarodne u romingu?"</string>
    <string name="call_barring_baic" msgid="5272726081458339912">"Svi dolazni"</string>
    <string name="call_barring_baic_enabled" msgid="2457134916223203380">"Onemogućiti blokiranje svih dolaznih poziva?"</string>
    <string name="call_barring_baic_disabled" msgid="6945604947500275636">"Blokirati sve dolazne pozive?"</string>
    <string name="call_barring_baicr" msgid="5728784220691481693">"Dolazni međunarodni u romingu"</string>
    <string name="call_barring_baicr_enabled" msgid="6533336994391716127">"Onemogućiti blokiranje svih dolaznih međunarodnih u romingu?"</string>
    <string name="call_barring_baicr_disabled" msgid="6746329853943256566">"Blokirati dolazne međunarodne u romingu?"</string>
    <string name="call_barring_deactivate_all" msgid="5269788384941003415">"Deaktiviraj sve"</string>
    <string name="call_barring_deactivate_all_description" msgid="4972365443287257704">"Deaktivirajte sve postavke zabrane poziva"</string>
    <string name="call_barring_deactivate_success" msgid="8014685598632000936">"Zabrana poziva je deaktivirana"</string>
    <string name="call_barring_change_pwd" msgid="6887420609726284232">"Promijenite lozinku"</string>
    <string name="call_barring_change_pwd_description" msgid="5505087790260233953">"Promijenite lozinku za zabranu poziva"</string>
    <string name="call_barring_change_pwd_description_disabled" msgid="7630770327645349957">"Nije moguće promijeniti lozinku za zabranu poziva."</string>
    <string name="call_barring_pwd_not_match" msgid="6716711689350314525">"Lozinke se ne podudaraju"</string>
    <string name="call_barring_right_pwd_number" msgid="2902966502520410446">"Unesite lozinku koja sadrži 4 broja"</string>
    <string name="call_barring_change_pwd_success" msgid="3278310763742760321">"Lozinka je promijenjena"</string>
    <string name="call_barring_old_pwd" msgid="6080515987320238522">"Stara lozinka"</string>
    <string name="call_barring_new_pwd" msgid="7048532299150269547">"Nova lozinka"</string>
    <string name="call_barring_confirm_pwd" msgid="1947167278466285411">"Potvrdite lozinku"</string>
    <string name="messageCallBarring" msgid="2412123220272136055">"Unesite lozinku"</string>
    <string name="call_barring_settings" msgid="80766145008623645">"Postavke zabrane poziva"</string>
    <string name="call_barring_settings_with_label">"Potvrdite lozinku (<xliff:g id="SUBSCRIPTIONLABEL">%s</xliff:g>)"</string>
    <string name="call_barring_deactivate_all_no_password" msgid="920902774366557311">"Deaktivirati sve postavke zabrane poziva?"</string>
    <string name="callFailed_NetworkBusy" msgid="1068322087736565421">"Mreža je zauzeta. Pokušajte ponovo pozvati kasnije."</string>
    <string name="callFailed_NetworkCongested" msgid="3313449239735315125">"Mreža je preopterećena. Kontaktirajte svog mobilnog operatera za pomoć."</string>
    <string name="supp_service_notification_call_deflected" msgid="9195460512875330926">"Poziv je preusmjeren."</string>
    <string name="supp_service_notification_call_forwarded" msgid="7818548630812124053">"Poziv je proslijeđen."</string>
    <string name="supp_service_notification_call_waiting" msgid="789154111899572489">"Poziv je na čekanju."</string>
    <string name="supp_service_clir_suppression_rejected" msgid="1581851661582189045">"Blokiranje broja je odbačeno."</string>
    <string name="supp_service_closed_user_group_call" msgid="5761735840904590950">"Poziv je u okviru zatvorene grupe korisnika."</string>
    <string name="supp_service_incoming_calls_barred" msgid="3248813207307882723">"Dolazni pozivi su zabranjeni."</string>
    <string name="supp_service_outgoing_calls_barred" msgid="1962644621292054081">"Odlazni pozivi su zabranjeni."</string>
    <string name="supp_service_call_forwarding_active" msgid="1253134771682248735">"Prosljeđivanje poziva je aktivno."</string>
    <string name="supp_service_additional_call_forwarded" msgid="5228624725214727315">"Dodatni poziv je proslijeđen."</string>
    <string name="supp_service_additional_ect_connected" msgid="6396964292513707102">"Prijenos eksplicitnog poziva je završen."</string>
    <string name="supp_service_additional_ect_connecting" msgid="5443373059716058480">"Prijenos eksplicitnog poziva je u toku."</string>
    <string name="supp_service_call_on_hold" msgid="1478976782361795422">"Poziv je na čekanju."</string>
    <string name="supp_service_call_resumed" msgid="1656475289958070674">"Poziv je nastavljen."</string>
    <string name="supp_service_deflected_call" msgid="138970419873492166">"Poziv je bio preusmjeren."</string>
    <string name="supp_service_forwarded_call" msgid="4509980341645679803">"Poziv je proslijeđen."</string>
    <string name="supp_service_conference_call" msgid="4448616364004466832">"Pridruživanje konferencijskom pozivu."</string>
    <string name="supp_service_held_call_released" msgid="2030677825038709779">"Čekanje poziva na čekanju je prekinuto."</string>
    <string name="callFailed_otasp_provisioning_in_process" msgid="6361786376484384454">"Nije moguće uputiti poziv jer se usluge dodjeljuju uređaju."</string>
    <string name="callFailed_already_dialing" msgid="4652915396769232226">"Nije moguće uputiti poziv zbog uspostavljanja drugog odlaznog poziva."</string>
    <string name="callFailed_already_ringing" msgid="7747655701540586943">"Nije moguće uputiti poziv zbog neodgovorenog dolaznog poziva. Odgovorite ili odbijte dolazni poziv prije upućivanja novog poziva."</string>
    <string name="callFailed_calling_disabled" msgid="7257184079619449933">"Nije moguće uputiti poziv zbog onemogućenog pozivanja putem sistemske funkcije ro.telephony.disable-call."</string>
    <string name="callFailed_too_many_calls" msgid="3023051919216926990">"Nije moguće uputiti poziv jer su dva poziva već u toku. Prekinite jedan od njih ili ih objedinite u konferencijski poziv prije upućivanja novog poziva."</string>
    <string name="supp_service_over_ut_precautions" msgid="2565837355815074278">"Za korištenje usluge <xliff:g id="SUPP_SERVICE">%s</xliff:g>, provjerite je li uključen prijenos podataka na mobilnoj mreži. Ovo možete promijeniti u postavkama mobilne mreže."</string>
    <string name="supp_service_over_ut_precautions_roaming" msgid="1597142936802114092">"Za korištenje usluge <xliff:g id="SUPP_SERVICE">%s</xliff:g>, provjerite jesu li uključeni prijenos podataka na mobilnoj mreži i roming podataka. Ovo možete promijeniti u postavkama mobilne mreže."</string>
    <string name="supp_service_over_ut_precautions_dual_sim" msgid="1682814794340311300">"Za korištenje usluge <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, provjerite je li za SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> uključen prijenos podataka na mobilnoj mreži. Ovo možete promijeniti u postavkama mobilne mreže."</string>
    <string name="supp_service_over_ut_precautions_roaming_dual_sim" msgid="8062345092837168385">"Za korištenje usluge <xliff:g id="SUPP_SERVICE">%1$s</xliff:g>, provjerite jesu li za SIM <xliff:g id="SIM_NUMBER">%2$d</xliff:g> uključeni prijenos podataka na mobilnoj mreži i roming podataka. Ovo možete promijeniti u postavkama mobilne mreže."</string>
    <string name="supp_service_over_ut_precautions_dialog_dismiss" msgid="5061044213859557398">"Odbaci"</string>
</resources>
